Subject: Re: Remote tar
From: [email-masked] (Michael Hirmke)

24 Sep 1998 06:05:04 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Stephen,

>I have been trying to use the Cygwin tar to backup remotely to a tape
>drive on a Linux host, but get error messages that the remote host or
>device can't be found.  I have verified that I can rsh to the Linux box,
>although the rsh being used is the WinNT version.  I have also used the
>Linux tar on the machines other boot personality successfully to backup
>up remotely.
[...]
>For reference, the command being used is
>
>tar cvf kat:/dev/st0 .

This works for me:
tar --rsh-command=/usr/local/bin/ssh -cvf aqua.hirmke.de:/dev/tape .

>
>--
>Stephen Vance                           |  http://www.deneb.com

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".